# DirectoryReport

API Documentation: | `DirectoryReport`

A directory based report to be created.

### Properties

Property | Description
`entryPoint` | The entry point of a directory based Report This can be the index.html file in a HTML report

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `File` `entryPoint` (read-only)

The entry point of a directory based Report This can be the index.html file in a HTML report